RubyGems Navigation menu

fluentd 0.10.39

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 1.12.0 - January 05, 2021 x86-mingw32 (804 KB)
  2. 1.12.0 - January 05, 2021 x64-mingw32 (804 KB)
  3. 1.12.0 - January 05, 2021 (804 KB)
  4. 1.12.0.rc2 - December 22, 2020 (803 KB)
  5. 1.12.0.rc1 - November 19, 2020 (797 KB)
  6. 0.10.39 - September 18, 2013 (67.5 KB)
Show all versions (298 total)

Runtime Dependencies (5):

  • cool.io ~> 1.1.1
  • http_parser.rb ~> 0.5.1
  • json >= 1.4.3
  • msgpack != 0.5.0, != 0.5.1, != 0.5.2, != 0.5.3, < 0.6.0, >= 0.4.4
  • yajl-ruby ~> 1.0
  • Development Dependencies (4):

  • parallel_tests >= 0.15.3
  • rake >= 0.9.2
  • rr >= 1.0.0
  • timecop >= 0.3.0
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    d0b0bf0fd4d952b8ad2b127afd9419c7660353ef5f23dabcd6f24ec0ef9ab691

    Total downloads 16,140,380

    For this version 8,413

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: